## netexpect 0.21

=== doc/docbook/Makefile ===
#################################################################
# Makefile.in for Network Expect documentation
# Author:	Eloy Paris <peloy@netexpect.org>
#
MANPAGES_NAMES=nexp.1 tgn.1 nexp-numspec.5 nexp-ether.5 nexp-ip.5 nexp-udp.5 nexp-gre.5 nexp-mpls.5

XSLTPROC = /usr/bin/xsltproc --stringparam papersize a4paper --stringparam fontsize 10.5 --stringparam docrop 0
MANDIR = ..
MANPROJDOC = manpages
HTMLDIR = ..

MANPAGES=$(patsubst %,$(MANDIR)/%,$(MANPAGES_NAMES))
MANPAGES_HTML=$(patsubst %,$(HTMLDIR)/%.html,$(MANPAGES_NAMES))

all: 
	@echo "Supported make targets:"
	@echo "manpages - Build manpages"
	@echo "htmlman - Build html version of manpages"
	@echo "everything - Build all of the above"

everything: manpages htmlman

# Global rules

htmlman: $(MANPAGES_HTML) CSS
manpages: $(MANPAGES)

clean: 
	@rm -f $(MANPAGES)

CSS: xslt/html/nexp.css
	cp xslt/html/nexp.css $(HTMLDIR)/

$(HTMLDIR)/%.html: $(MANPROJDOC)/%.xml
	$(XSLTPROC) --output $@ xslt/html.xsl $<

$(MANDIR)/%: $(MANPROJDOC)/%.xml
	$(XSLTPROC) --output $@ /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl $<
