## netexpect 0.18

=== debian/changelog ===
netexpect (0.18-4) unstable; urgency=low

  * Build-depend on the right versions of the Wireshark development
    libraries (libwireshark-dev, libwiretap-dev, and libwsutil-dev)
    as part of the Wireshark 1.4 to 1.6 transition. Thanks
    to Nobuhiro Iwamatsu <iwamatsu@nigauri.org> for reporting
    the problem and providing a patch (closes: #630544).

 -- Eloy Paris <peloy@debian.org>  Wed, 15 Jun 2011 14:48:45 -0400

netexpect (0.18-3) unstable; urgency=low

  * Rebuild against libraries from new Wireshark 1.6.0 packages.

 -- Eloy Paris <peloy@debian.org>  Thu, 09 Jun 2011 17:46:27 -0400

netexpect (0.18-2) unstable; urgency=low

  * Explicitely link with libwsutil and add libwsutil-dev to
    Build-Depends (closes: 620714).

 -- Eloy Paris <peloy@debian.org>  Thu, 07 Apr 2011 14:41:33 -0400

netexpect (0.18-1) unstable; urgency=low

  * Initial release (Closes: 587056)

 -- Eloy Paris <peloy@debian.org>  Thu, 10 Feb 2011 14:13:03 -0500
