=== debian/control ===
Source: netexpect
Section: net
Priority: optional
Maintainer: Eloy Paris <peloy@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, tcl-dev, libdumbnet-dev, libpcap0.8-dev, libwireshark-dev (>= 1.6.0), libwiretap-dev (>= 1.6.0), libwsutil-dev (>= 1.6.0), libglib2.0-dev
Standards-Version: 3.8.3
Homepage: http://www.netexpect.org

Package: netexpect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Network Expect, a framework for manipulating network packets
 Network Expect is a framework that allows to easily build tools
 that can interact with network traffic. Following a script, traffic
 can be injected into the network, and decisions can be taken, and
 acted upon, based on received network traffic. An interpreted language
 (Tcl) provides branching and high-level control structures to direct the
 interaction with the network.
 .
 Network Expect was heavily influenced and inspired on the Expect program
 written by Don Libes, which allows to "talk" to interactive programs in
 a scripted fashion.
 .
 The type of things that Network Expect can do are usually very low level
 network operations, which usually require writing a custom application
 in a language like C.
 .
 Some of the things that Network Expect can do include:
 .
   * Generate arbitrary network traffic and inject it into a network at layer
     2 or layer 3.
 .
   * A wide range of protocols is supported, including 802.1q, ARP,
     Cisco VTP and DTP, GRE, IPv4, IPv6, ICMP, UDP, TCP (including
     options), etc.
 .
     This Network Expect functionality is very similar to the
     functionality provided by several packet crafting and forging open
     source tools like Nemesis, Packit, hping, Scapy, and others.
 .
   * Listen for network traffic and take decisions based on the type of
     traffic received.
 .
   * Open a sniffer trace in PCAP format and replay it after changing some
     values in the original packet capture.
 .
   * Emulate network protocols to see how they interact with other
     speakers of that protocol. For example, emulating a TCP server to
     investigate approaches to randomization of TCP Initial Sequence Numbers
     (ISN) can be easily done in Network Expect.
 .
 Visit http://www.netexpect.org for more information.

Package: tgn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A command-line based network traffic generator
 TGN (Traffic GeNerator) is a command-line based network traffic
 generator that allows to easily craft and inject network traffic.
 It has the same packet crafting and injection capabilities provided
 by the Network Expect framework but does not have the bigger
 dependencies that Network Expect has. The Protocol Data Unit (PDU)
 to send is defined in a simple way, without the use of complicated
 command-line switches that are hard to remember.
 .
 A TGN invokation may look like:
 .
 shell# tgn "ip(proto = 0..255, src = 'random', dst = 192.168.1.1)/icmp-echo()"
 .
 Visit http://www.netexpect.org for more information.
