## netexpect 0.20

=== debian/changelog ===
netexpect (0.20-3) unstable; urgency=low

  * Update build dependencies for new Wireshark 1.8.0 libraries.

 -- Eloy Paris <peloy@debian.org>  Wed, 27 Jun 2012 20:16:12 -0400

netexpect (0.20-2) unstable; urgency=low

  * Really build against libraries from new Wireshark 1.8.0 packages
    (previous upload was actually built against Wireshark 1.8.0rc1
    libraries).
  * Upload to unstable.

 -- Eloy Paris <peloy@debian.org>  Wed, 27 Jun 2012 17:59:09 -0400

netexpect (0.20-1) experimental; urgency=low

  * New upstream version.
  * Build against libraries from new Wireshark 1.8.0 packages.

 -- Eloy Paris <peloy@debian.org>  Wed, 13 Jun 2012 18:07:22 -0400
