## netexpect 0.21

=== debian/changelog ===
netexpect (0.21-2) unstable; urgency=low

  * Invoke configure with the correct arguments for --with-tcl and
    --with-tcl-includes (making no assumption that the tcl-dev
    package is version 8.5) (Closes: #725072).

 -- Eloy Paris <peloy@debian.org>  Mon, 14 Oct 2013 22:15:00 -0400

netexpect (0.21-1) unstable; urgency=low

  * New upstream release (closes: #714535).
  * Update build dependencies for new Wireshark 1.10.0 libraries.

 -- Eloy Paris <peloy@debian.org>  Wed, 17 Jul 2013 18:11:55 -0400
