=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Eloy Paris <peloy@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, tcl-dev, libdumbnet-dev, libpcap0.8-dev, libwireshark-dev (>= 1.8.0), libwiretap-dev (>= 1.8.0), libwsutil-dev (>= 1.8.0), libglib2.0-dev
+Build-Depends: debhelper (>= 7), autotools-dev, tcl-dev, libdumbnet-dev, libpcap0.8-dev, libwireshark-dev (>= 1.10.0), libwiretap-dev (>= 1.10.0), libwsutil-dev (>= 1.10.0), libglib2.0-dev
 Standards-Version: 3.8.3
 Homepage: http://www.netexpect.org
