=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 CFLAGS=
 
 override_dh_auto_configure:
-	CFLAGS="$(CFLAGS)" dh_auto_configure -- --with-included-md5 --with-pcap=/usr/include --with-tcl=/usr/lib/tcl8.5 --with-tcl-includes=/usr/include/tcl8.5
+	CFLAGS="$(CFLAGS)" dh_auto_configure -- --with-included-md5 --with-pcap=/usr/include --with-tcl=/usr/lib --with-tcl-includes=/usr/include/tcl
 
 %:
 	dh $@
