## netexpect 0.22

=== debian/changelog ===
netexpect (0.22-2ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Sep 2014 16:27:25 -0400

netexpect (0.22-2) unstable; urgency=medium

  * Build-depend on Wireshark development packages >= 1.12.0
    (closes: #751448).

 -- Eloy Paris <peloy@debian.org>  Sat, 02 Aug 2014 16:07:11 -0400

netexpect (0.22-1) experimental; urgency=medium

  * New upstream release.
    + Builds against libwireshark 1.12.
  * Run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4
    (closes: #744478).

 -- Eloy Paris <peloy@debian.org>  Thu, 31 Jul 2014 18:52:37 -0400
