=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: netexpect
 Section: net
 Priority: optional
-Maintainer: Eloy Paris <peloy@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, tcl-dev, libdumbnet-dev, libpcap0.8-dev, libwireshark-dev (>= 1.10.0), libwiretap-dev (>= 1.10.0), libwsutil-dev (>= 1.10.0), libglib2.0-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eloy Paris <peloy@debian.org>
+Build-Depends: debhelper (>= 7), autotools-dev, tcl-dev, libdumbnet-dev, libpcap0.8-dev, libwireshark-dev (>= 1.12.0), libwiretap-dev (>= 1.12.0), libwsutil-dev (>= 1.12.0), libglib2.0-dev, dh-autoreconf
 Standards-Version: 3.8.3
 Homepage: http://www.netexpect.org
