=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	CFLAGS="$(CFLAGS)" dh_auto_configure -- --with-included-md5 --with-pcap=/usr/include --with-tcl=/usr/lib --with-tcl-includes=/usr/include/tcl
 
 %:
-	dh $@
+	dh $@ --with autoreconf,autotools_dev
